
TYPO3.Flow - Feature # 11

Status: Closed Priority: Should have
Author: Robert Lemke Category: Object
Created: 2007-02-20 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Add wildcard support for components in Components.ini
Description

Currently each component must be configured individually in the Components.conf file. It should be possible to bulk-configure
components by using wildcards:

   [T3_MyPackage_SomeCompon*]
   scope = prototype

See also #339.

History
#1 - 2008-01-28 15:58 - Robert Lemke
- Target version changed from 1 to 18

#2 - 2008-02-20 10:13 - Robert Lemke
- Subject changed from Add wildcard support for components in Components.conf to Add wildcard support for components in Components.ini

#3 - 2008-04-16 11:01 - Robert Lemke
- Status changed from New to Closed

Configuration format has switched to .php - so an optimization is not necessary anymore.

#4 - 2008-07-01 15:31 - Robert Lemke
- Target version deleted (18)
